;Configuration File made by Zend Studio PHPDocumentor Wizard, Fri May 19 15:49:11 PDT 2006
pear=off

filename=C:\dev\xampp\htdocs\drupal\modules\business_node\business_node.module

output=HTML:Smarty:PHP

defaultpackagename=business_node

parseprivate=off

target=C:\dev\xampp\htdocs\drupal\modules\business_node\docs

defaultcategoryname=business_node

title=Documentation for Drupal business_node

sourcecode=on

javadocdesc=off

